---
lxd_persistent: 'no_sync'
lxd_src_data_host: 'localhost:'
lxd_src_cfg: 'files/'
lxd_src_template: 'template/profile.yml.j2'
lxd_mount_path: '/mnt/data/containers'
lxd_mount_dirs:
  - /dir1
  - /dir2
lxd_profile_name:
  - {name: "container1", profile: "container1", ip: "10.10.10.10", mac: "14:08:14:08:14:08", mem: "256MiB", cpu: "1", autostart: "true", delay: "15", description: "LXD profile for container1"}
  - {name: "container2", profile: "container2", privileged: "true", nesting: "true", ip: "10.10.10.20", mac: "24:08:24:08:24:08", mem: "512MiB", cpu: "1", autostart: "true", delay: "15", description: "LXD profile for container2"}
lxd_container_name:
  - {name: "container1", image: "ubuntu-minimal", version: ":jammy", profile: "container1"}
  - {name: "container2", image: "ubuntu-minimal", version: ":jammy", profile: "container2"}
